// Ini parser v0.2.9 // cyperdark#6890 // https://github.com/cyperdark/ck-tools


[General]
    Name: Rafis 2018-03-26 HDDT AI Upscale
    Author: DDK RPK (ai upscale by blackycaat)
    Version: 2.2

// -=- Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0

// -=- Slider
    SliderBallFlip: 0


[Colours]
// -=- Combo Colors
    Combo1: 255,255,255
    Combo2: 255,255,255
    Combo3: 255,255,255
    Combo4: 255,255,255

// -=- Misc Colors
    MenuGlow: 0,0,190

// -=- Slider Colors
    SliderBorder: 255, 255, 255
    SliderTrackOverride: 0,0,0

// -=- Song Select
    SongSelectActiveText: 240,240,240
    SongSelectInactiveText: 230,230,230


[Fonts]
// -=- Circle Font
    HitCirclePrefix: default
    HitCircleOverlap: 3

// -=- Score Font
    ScorePrefix: score
    ScoreOverlap: 2


[Mania]
    Keys: 4
    LightFramePerSecond: 24

// -=- Column
    ColumnStart: 136
    ColumnWidth: 30,30,30,30

// -=- Position
    ComboPosition: 111
    HitPosition: 402
    ScorePosition: 325

// -=- Toggles
    JudgementLine: 1
    SpecialStyle: 0
    UpsideDown: 0
